body{
    margin-top: 110px;
    background: black;
}

#clockContainer {
    position: relative;
    margin: auto;
    height: 45vw;
    width: 45vw;
    background: url(clock.png) no-repeat;
    background-size: 100%;
}
  
#hour,
#minute{
    position: absolute;
    border-radius: 10px;
    transform-origin: bottom;
}
  
#hour {
    background: black;
    width: 1.8%;
    height: 25%;
    top: 25%;
    left: 48.85%;
}
  
#minute {
    background: black;
    width: 1.6%;
    height: 30%;
    top: 19%;
    left: 48.9%;
}